// api/index.js
import http from '@/utils/http'
import config from './config'

export default {
  /**
   * 用户登录
   * @param {Object} params - 登录参数
   * @param {string} params.username - 用户名
   * @param {string} params.password - 密码
   */
  login(params) {
    return http.post('/auth/login', params)
  },
  
  getCode() {
	  return http.post(config.BASE_URL_MINI + "cfg/get")
  },
}